Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Mac Prerequisite to jalbreak/unlock iPhone

  1. #1
    Default Mac Prerequisite to jalbreak/unlock iPhone
    I've got a older Powerbook OS X. Is there a hadware/software prerequisite to successfully jailbreak/unlock the iPhone.

    I've jailbroken/unlocked before and is compfortable doing it. But my Macbook is away being repaired and I have to resort to my older Mac to jailbreak/unlock the iPhone.

    Will my backup Powerbook be able to run all programs like iNdependence and successfully jailbreak.unlock my iPhone? Is it capable?

    My friend tells me it can't be done. But I dont believe him. Any pros out there that can maybe point me out in the right direction before I get started?

    Thanks in advance

  2. #2
    I believe that you need to be running some flavor of 10.4, I'm not sure if any of the utilities work properly with 10.3. If the apps launch, then you're probably going to be OK.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •